html
	{
	overflow-x: hidden;
	width: 100%;
	height: 100%;
	}

body
	{
	background-color: rgb(240,240,240);
	margin: 0px;
	padding: 0px;
	scrollbar-base-color: rgb(200,200,200);
	scrollbar-track-color: rgb(180,180,180);
	width: 100%;
	height: 100%;
	}

div
	{
	margin: 0px;
	padding: 0px;
	}

div.pulldown
	{
	position: absolute;
	display: none;
	left: 0px;
	top: 0px;
	background-color: rgb(240,240,240);
	border-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-color: rgb(100,100,100);
	border-style: solid;
	margin: 0px;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	}

h1
	{
	font-family: arial, helvetica, verdana;
	font-size: 16px;
	color: rgb(90,90,90);
	line-height: 21px;
	margin: 0px;
	margin-top: 26px;
	margin-bottom: 6px;
	padding: 0px;
	}

h1.newsteaser
	{
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	color: rgb(0,0,0);
	line-height: 16px;
	margin: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0px;
	}

h2
	{
	font-family: arial, helvetica, verdana;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: rgb(80,50,0);
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	}

body, p, li, td, button, input, textarea
	{
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	color: rgb(0,0,0);
	}

p, li
	{
	margin: 0px;
	margin-top: 12px;
	padding: 0px;
	text-align: justify;
	}

p.newsteaser
	{
	margin: 0px;
	padding: 0px;
	text-align: left;
	}

p.wrapper
	{
	margin-top: -12px;
	}

p.left, li.left
	{
	text-align: left;
	}

p.preview
	{
	text-align: left;
	font-size: 11px;
	}

p.cdresults
	{
	margin: 0px;
	margin-left: 7px;
	margin-right: 10px;
	text-align: left;
	cursor: hand;
	}

tr.cdresults:hover
	{
	background-color: rgb(240,240,240);
	}

p.footnote
	{
	margin-top: 36px;
	border-width: 0px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: rgb(185,180,170);
	}

p.smallinfo
	{
	margin-top: 12px;
	font-size: 11px;
	}

span.phone
	{
	width: 55px;
	}

span.url
	{
	width: 110px;
	}

span.warning
	{
	color: rgb(200,50,0);
	}

ol
	{
	margin: 0px;
	margin-left: 30px;
	margin-top: 6px;
	padding: 0px;
	}

ul
	{
	margin: 0px;
	margin-left: 30px;
	margin-top: 6px;
	padding: 0px;
	list-style-type: square;
	}

small
	{
	font-size: 11px;
	}

a
	{
	color: rgb(200,50,0);
	text-decoration: underline;
	}

a span
	{
	color: rgb(0,0,0);
	}
	
a.catalog
	{
	color: rgb(140,140,140);
	}
	
a.catalog:hover
	{
	color: rgb(200,50,0);
	}

small.picsubtitle, small.picsubtitle a span
	{
	font-size: 11px;
	color: rgb(220,220,220);
	}



a.noUnderline,a.noUnderline:hover
	{
	color: rgb(0,0,0);
	text-decoration: none;
	}

a.pulldown
	{
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	color: rgb(100,100,100);
	text-decoration: none;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	}

a.pulldown:hover
	{
	color: rgb(0,0,0);
	text-decoration: none;
	}

a.cdresults
	{
	text-decoration: none;
	color: rgb(0,0,0);
	}

a.arcomalist_navigation_previous1, a.arcomalist_navigation_next1, a.arcomalist_navigation_pagelink1
	{
	text-decoration: none;
	}

col.address1
	{
	width: 180px;
	}

col.address2
	{
	width: 250px;
	}

img.teaser
	{
	margin: 0px;
	margin-top: 2px;
	margin-right: 7px;
	margin-bottom: 2px;
	}

img.album120, img.album80
	{
	margin: 0px;
	margin-right: 7px;
	margin-bottom: 10px;
	}

img.arcoma_editor_left, img.left
	{
	margin: 0px;
	margin-right: 12px;
	margin-bottom: 10px;
	}

img.album240
	{
	margin: 0px;
	margin-bottom: 5px;
	}

img.arcoma_editor_right
	{
	margin: 0px;
	margin-left: 12px;
	margin-bottom: 10px;
	}

img.pdfreader
	{
	margin: 0px;
	margin-right: 12px;
	margin-bottom: 10px;
	}

td.topic
	{
	height: 30px;
	background-color: rgb(140,140,140);
	/*
	background-image: url(pics/bg-td-topic.jpg);
	background-repeat: repeat-x;
	*/
	vertical-align: bottom;
	font-family: arial, helvetica, verdana;
	font-size: 11px;
	color: rgb(200,200,200);
	}

td.photo240
	{
	background-color: rgb(140,140,140);
	padding: 0px;
	padding-top: 60px;
	vertical-align: top;
	}

td.content
	{
	background-color: rgb(200,200,200);
	padding: 15px;
	padding-top: 7px;
	vertical-align: top;
	}

td.feature
	{
	background-color: rgb(230,230,230);
	padding: 15px;
	padding-top: 7px;
	vertical-align: top;
	}

td.bigcontent
	{
	background-color: rgb(230,230,230);
	padding: 25px;
	padding-top: 20px;
	vertical-align: top;
	}

td.bigcontent2
	{
	background-color: rgb(230,230,230);
	padding: 25px;
	padding-top: 20px;
	padding-left: 0px;
	vertical-align: top;
	}

td.whiteline
	{
	height: 4px;
	background-color: rgb(240,240,240);
	}

td.containerNormal
	{
	background-color: rgb(200,200,200);
	vertical-align: top;
	}

td.containerFeature
	{
	background-color: rgb(230,230,230);
	vertical-align: top;
	}

td.containerPhoto
	{
	background-color: rgb(140,140,140);
	vertical-align: top;
	}

td.vspacerCheckout
	{
	height: 30px;
	}

td.separatorCheckout
	{
	height: 30px;
	border-width: 0px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: rgb(180,180,180);
	}

b.arcoma_searchword
	{
	color: rgb(200,50,0);
	background-color: rgb(240,240,240);
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	}

select.catalog, input.catalog
	{
	font-family: arial,helvetica, verdana;
	font-size: 13px;
	color: rgb(0,0,0);
	background-color: rgb(240,240,240);
	width: 180px;
	height: 21px;
	}

select.newsletter, option.newsletter, input.newsletter
	{
	font-family: arial,helvetica, verdana;
	font-size: 13px;
	color: rgb(0,0,0);
	background-color: rgb(255,255,255);
	width: 300px;
	height: 21px;
	}

span.arcomalist_navigation_thispage1
	{
	font-weight: bold;
	}
	
input.address, select.address
	{
	width: 100%;
	height: 20px;
	background-color: rgb(255,255,255);
	border-width: 1px;
	border-style: solid;
	border-color: rgb(180,180,180);
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0px;
	line-height: 17px;
	}

textarea
	{
	width: 100%;
	height: 115px;
	max-width: 100%;
	max-height: 115px;
	margin: 0px;
	margin-top: 5px;
	background-color: rgb(255,255,255);
	border-width: 1px;
	border-style: solid;
	border-color: rgb(180,180,180);
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0px;
	resize: none;
	}

